[dpdk-users] [dpdk-dev] VMXNET3 EAL : Requested device XXX cannot be used

Verma, Siddharth sbverma at rbbn.com
Sat Jan 26 14:35:23 CET 2019


Hi ,
We are facing issue , in esxi 6.7 (HPG10 server, VMkernel gen10srvr 6.7.0) while using vmxnet3 driver.
EAL : Requested device XXX cannot be used because of below given error -:
ver = VMXNET3_READ_BAR1_REG(hw, VMXNET3_REG_VRRS);
PMD_INIT_LOG(DEBUG, "Hardware version : %d", ver);         // returning  Hardware version as 0.
PMD_INIT_LOG(ERR, "Incompatible hardware version: %d", ver)

DPDK version -:
dpdk-stable-17.11.4

any help would be appreciated.
Regards
Siddharth


-----------------------------------------------------------------------------------------------------------------------
Notice: This e-mail together with any attachments may contain information of Ribbon Communications Inc. that
is confidential and/or proprietary for the sole use of the intended recipient.  Any review, disclosure, reliance or
distribution by others or forwarding without express permission is strictly prohibited.  If you are not the intended
recipient, please notify the sender immediately and then delete all copies, including any attachments.
-----------------------------------------------------------------------------------------------------------------------


More information about the users mailing list